a:link {font-size:small;text-decoration:none;padding-top:5px;padding-bottom:5px;padding-left:2px;padding-right:5px;color:black;display:block;margin-top:0px;margin-bottom:0px;}
a:visited {font-size:small;text-decoration:none;padding-top:5px;padding-bottom:5px;padding-left:2px;padding-right:5px;display:block;margin-top:0px;margin-bottom:0px;}
a:hover {
	font-size:small;
	text-decoration:none;
	padding-top:4px;padding-bottom:4px;padding-left:2px;padding-right:5px;	
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	background-color:white;
	margin-top:0px;margin-bottom:0px;
}

a.notdisplayed:link {
      font-size: small;
      text-decoration: underline;
      padding: 3px; 
      border: 0;     
      display:inline
}

a.notdisplayed:visited{
      font-size: small;
      text-decoration: underline;
      padding: 3px; 
      border: 0;     
      display:inline
}


a.notdisplayed:hover {
      font-size: small;
      text-decoration: underline;
      padding: 3px;   
      border: 0;
      background-color: transparent;
      display:inline
}

p{margin-top:-1px;margin-bottom:0px;vertical-align:middle;font-size:small;}
.title{text-indent:6px;padding-bottom:3px;margin-top:-15px;vertical-align:middle;font-size:small;font-weight:bold;color:#444444;}

BODY {
   BORDER-TOP-WIDTH: 0px;
   PADDING-RIGHT: 0px;
   PADDING-LEFT: 0px;
   BORDER-LEFT-WIDTH: 0px;
   BORDER-BOTTOM-WIDTH: 0px;
   PADDING-BOTTOM: 0px;
   MARGIN: 0px;
   PADDING-TOP: 0px;
   BORDER-RIGHT-WIDTH: 0px;
   vertical-align: top;
}
BODY {
padding-top:2%;
   PADDING-BOTTOM: 0px;
   COLOR: #000000;
   FONT-FAMILY: "Arial", san-serif;
   BACKGROUND-COLOR: #FFFFFF;
   background-repeat: repeat-x;
   background-position: center top;
}


